docs

# ExtendedGroupChatImpl

data class ExtendedGroupChatImpl ( val id: ChatId , val title: String , val chatPhoto: ChatPhoto ? = null, val permissions: ChatPermissions , val description: String = "", val inviteLink: String ? = null, val pinnedMessage: Message ? = null) : ExtendedGroupChat
Content copied to clipboard

## Constructors

ExtendedGroupChatImpl
Link copied to clipboard
fun ExtendedGroupChatImpl ( id: ChatId , title: String , chatPhoto: ChatPhoto ? = null, permissions: ChatPermissions , description: String = "", inviteLink: String ? = null, pinnedMessage: Message ? = null)
Content copied to clipboard

## Properties

chatPhoto
Link copied to clipboard
open override val chatPhoto : ChatPhoto ? = null
Content copied to clipboard
description
Link copied to clipboard
open override val description : String
Content copied to clipboard
id
Link copied to clipboard
open override val id : ChatId
Content copied to clipboard
inviteLink
Link copied to clipboard
open override val inviteLink : String ? = null
Content copied to clipboard
permissions
Link copied to clipboard
open override val permissions : ChatPermissions
Content copied to clipboard
pinnedMessage
Link copied to clipboard
open override val pinnedMessage : Message ? = null
Content copied to clipboard
title
Link copied to clipboard
open override val title : String
Content copied to clipboard